@charset "utf-8";
/* CSS Document */

.PPCmins {
	background-color: #FFF;
	color: #610136;
	font-weight: normal;
	line-height: 20px;
	text-align: justify;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E2C5C5;
	margin-right: auto;
	margin-left: auto;
	width: 95%;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #B8B1B8;
	border-right-color: #B8B1B8;
	border-left-color: #B8B1B8;
	width: 95%;
	padding-top: 5px;
	padding-right: 2%;
	padding-bottom: 5px;
	padding-left: 2%;
}	
.PPCmins h2 {
	font-weight:bold;
	text-align: center;
	width: 100%;
}
/* PPCmins-table with alternating colour */

	.TFtablePPCmins{
	border-collapse:collapse;
	width: 95%;
	}
	.TFtablePPCmins td{
	border:1px solid #780151;
	padding-top: 3px;
	padding-right: 7px;
	padding-bottom: 3px;
	padding-left: 7px;
	font-size: 12px;
	}
	/* provide some minimal visual accomodation for IE8 and below */
	.TFtablePPCmins tr{
	background-color: #F9F9F7;
	}
	/* Set first column centered */
	.TFtablePPCmins tr td:nth-child(1) {
	text-align:left;
	width: 12%;
	padding-left: 2%;
	}
	/* Set first column centered */
	.TFtablePPCmins tr td:nth-child(2) {
	text-align:left;
	}
	/* Set 3rd column right */
	.TFtablePPCmins tr td:nth-child(3) {
	text-align:right;
	width: 15%;
	}
	
	/*  Define the background color for all the ODD background rows  */
	.TFtablePPCmins tr:nth-child(odd){
	background-color: #DBD7DB;
	}
	/*  Define the background color for all the EVEN background rows  */
	.TFtablePPCmins tr:nth-child(even){
	background-color: #F5F5F3;
	}
.PPC {
	border-collapse:collapse;
	background-color: #FFF;
	color: #610136;
	font-weight: normal;
	line-height: 25px;
	text-align: left;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E2C5C5;
	margin-right: auto;
	margin-left: auto;
}

/* PPC-table with alternating colour */

	.TFtablePPC{
	border-collapse:collapse;
	width: 100%;
	}
	.TFtablePPC td{
	border:1px solid #780151;
	padding-top: 3px;
	padding-right: 7px;
	padding-bottom: 3px;
	padding-left: 7px;
	font-size: 12px;
	color: #610136;
	}
	/* provide some minimal visual accomodation for IE8 and below */
	.TFtablePPC tr{
	background-color: #F9F9F7;
	}
	/* Set first column centered */
	.TFtablePPC tr td:nth-child(1) {
	text-align:center;
	width: 110px;
	}
	/*  Define the background color for all the ODD background rows  */
	.TFtablePPC tr:nth-child(odd){
	background-color: #DBD7DB;
	}
	/*  Define the background color for all the EVEN background rows  */
	.TFtablePPC tr:nth-child(even){
	background-color: #F5F5F3;
	}	
/* PPCminsFinTab-table with alternating colour */

	.TFtableFinTab{
	border-collapse:collapse;
	width: 100%;
	}
	.TFtableFinTab td{
	border:1px solid #780151;
	padding-top: 3px;
	padding-right: 7px;
	padding-bottom: 3px;
	padding-left: 7px;
	font-size: 12px;
	}
	/* provide some minimal visual accomodation for IE8 and below */
	.TFtableFinTab tr{
	background-color: #F9F9F7;
	}
	/* Set first column centered */
	.TFtableFinTab tr td:nth-child(1) {
	text-align:left;
	padding-left: 2%;
	}
	/* Set first column centered */
	.TFtableFinTab tr td:nth-child(2) {
	text-align:right;
	width:15%
	}
	/* Set 3rd column right */
	.TFtableFinTab tr td:nth-child(3) {
	text-align:right;
	width: 15%;
	}
	
	/*  Define the background color for all the ODD background rows  */
	.TFtableFinTab tr:nth-child(odd){
	background-color: #DBD7DB;
	}
	/*  Define the background color for all the EVEN background rows  */
	.TFtableFinTab tr:nth-child(even){
	background-color: #F5F5F3;
	}
